burn_classes:
  unburned: 131107
  low: 8559
  moderate: 2974
  high: 786
emampr_landcover_vote_2017:
  42: 89440
  52: 66229
  71: 17708
  11: 475
  41: 365
  81: 220
  90: 189
  31: 179
  95: 125
  23: 28
  22: 18
  43: 7
  21: 1
  24: 1
  82: 1
soil_textures:
  clay loam: 174463
  silt loam: 523
